footer {
    background-color: darkslategrey;
    padding: 80px 0;
}

.single-box p{
    color: #fff;
    line-height: 1.9;
}

.single-box h3 {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
}

.single-box h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.single-box h1 {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
}

.single-box .card-area .icon-footer {
    color: #fff;
    font-size: 20px;
    margin-right: 10px;
}

.single-box ul {
    list-style: none;
    padding: 0;
}

.single-box ul li a {
    text-decoration: none;
    color: #fff;
    line-height: 2.5;
    font-weight: 100;
}

.socials {
    font-size: 18px;
    margin-right: 15px;
}

@media (max-width: 767px){
    .single-box {
        margin-bottom: 50px;
    }
}

@media (min-width: 767px) and (max-width: 991px){
    .single-box {
        margin-bottom: 50px;
    }
}
